@charset "UTF-8";



/* ==================
table layout
==================== */

/* 共通 */
.c-table-scroll{
  width:100%;
  margin:1.5rem 0;
}

.c-table-scroll table{
  width:100%;
  border-collapse:collapse;
  border:1px solid var(--color-border);
  box-sizing: border-box;
}

.c-table-scroll th,
.c-table-scroll td{
  padding:.8rem;
  border:1px solid var(--color-border);
  font-size:1rem;
  
  vertical-align:middle;
  line-height:1.5;
  overflow-wrap:anywhere;
}

.c-table-scroll th{
  background:var(--color-hover);
  font-weight:700;
  letter-spacing:.1em;
  text-align:center;
}

.c-table-scroll td {
    text-align: left;
}



.c-table-scroll.is-center td{
    text-align: center;
}

/* 案内 */
.c-table-scroll-hint{
  position:relative;
}

/* SP */
@media (max-width:767px){

  .c-table-scroll{
    overflow-x:auto;
  }

  .c-table-scroll table{
    width:max-content;
    min-width:100%;
  }

  .c-table-scroll-hint{
    padding-top:1.8rem;
  }

  .c-table-scroll-hint table{
    min-width:700px;
    table-layout:fixed;
  }

  .c-table-scroll th,
  .c-table-scroll td{
    font-size:.95rem;
    padding:.7rem .8rem;
  }

  .c-table-scroll-hint::before{
    content:"← 横にスクロールできます →";
    position:absolute;
    top:0;
    left:50%;
    transform:translateX(-50%);
    font-size:.85rem;
    color:#666;
    white-space:nowrap;
  }
}